/* myone landing luce works */

body,html{
    height: 100%;
}

.lead{
    font-size: 140%;
}

strong{
    font-weight: bold;
}

.uppercase{
    text-transform: uppercase;
}

ul.list-unstyled > li{
  margin-bottom: 1.5em;
}


#modal-loader{
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.8);
    display: none;
}


body.with-loading #modal-loader{
    display: flex;
    align-items: center;
    justify-content: center;
    
    z-index: 1000;
}


.btn.btn-custom
{
    color: #222;
    background: #ffcc01;
    border: 1px solid #ffcc01;
    text-decoration: none;
    font-weight: normal;
}
.btn.btn-custom:hover{
    background: white;
}


h1,h2,h3,h4{
    line-height: 1em !important;
}


.h-50vh{ height: 50vh; }
.h-40vh{ height: 50vh; }
.h-60vh{ height: 50vh; }


body{
    padding-top: 70px;
}

section.head-nav{
    position: absolute;
    width: 100%;
    left: 0;
    display: block;
    z-index: 5;
    background-color: white;
    
    top: -70px;
    transform: translateY(70px);

    transition: top 800ms ease;
    -moz-transition: top 800ms ease;
    -webkit-transition: top 800ms ease;
    -o-transition: top 800ms ease;
}

body.with-scrolling-nav section.head-nav{
    position: fixed;
    top: 0px;
    transform: translateY(0px);
}


section.head-opening{
    height: 80vh;
    min-height: 500px;
}

.opening-text-container p,
.opening-text-container h1{
    color: white;
}

.opening-bg{
    background-image: url('../img/opening.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
     background-attachment: fixed;
}




/* Luce Works Section */

.luceworks-mobile-container{
    position: relative;
    display: none;
}


.section-luceworks img.luceworks-desktop{
    margin-top: -18%;
}


img.luceworks-desktop,
.luceworks-mobile-container img{
    width: 100%;
    height: auto;
}

.luceworks-mobile-text{
    position: relative;
    z-index: 2;
    
    -webkit-transform: translate(30px, -20px);
    -moz-transform: translate(30px, -20px);
    -o-transform: translate(30px, -20px);
    -ms-transform: translate(30px, -20px);
    transform: translate(30px, -20px);
}



img.luceworks-mobile{
    position: absolute;
    top: 0; left: 0;
}



.section-3-images img{
    width: 100%;
    height: auto;
}





footer{
    background-color: #f8f8f8;
    padding: 1em;
    margin-top: 4em;
}




@media all and (max-width: 576px) {
    
    .section-40-50{
        height: 50vh;
    }
    
}

@media all and (max-width: 768px) {
    

    .opening-text-container h1{
        font-size: 4rem;
    }

    .opening-text-container p.lead{
        font-size: 1rem;
    }
    
}


@media all and (max-width: 991px) {
    
    .luceworks-mobile-container{
        display: block;
    }

    .section-luceworks img.luceworks-desktop{
        margin-top: auto;
        display: none;

    }

    .section-luceworks img.luceworks-mobile{
        display: block;
    }
        
}


/* remove container padding left/right on extra small screens */
@media all and (max-width: 576px) {
    
    section.main-points-section > .container,
    section.with-container-p0-on-xs > .container
    {
        padding-left: 0; padding-right: 0;
    }
    
    
}






#field-entry-privacy .alert {
  background-color: #F8F8F8;
  padding: 2px;
  margin-top: 10px;
  text-align: center;
}